CTDBD(1)

NAME
ctdbd - The CTDB cluster daemon

SYNOPSIS

ctdbd [OPTION...]

DESCRIPTION

ctdbd is the main CTDB daemon.

Note that ctdbd is not usually invoked directly. It is invoked via ctdbd_wrapper(1) or via the initscript.

See ctdb(7) for an overview of CTDB.

GENERAL OPTIONS

-i, --interactive
    Enable interactive mode. This will make ctdbd run in the foreground and not detach from the terminal. By default ctdbd will detach itself and run in the background as a daemon.

-?, --help
    Display a summary of options.

SEE ALSO

ctdb(1), ctdbd_wrapper(1), onnode(1), ctdb.conf(5), ctdb(7), ctdb-tunables(7), http://ctdb.samba.org/

AUTHOR

This documentation was written by Ronnie Sahlberg, Amitay Isaacs, Martin Schwenke

COPYRIGHT
Copyright © 2007 Andrew Tridgell, Ronnie Sahlberg

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, see http://www.gnu.org/licenses.